/* ===========================
--- Intro - home video
============================ */

.morphext > span {
	display: none;
}

.morphext > .animated {
    display: inline-block;
}

#intro.home-video {
	position: relative;
	margin: 0 auto;
	text-align: center;
	height: 0;
	padding-top: 5%;
	padding-bottom: 15%;
	position: relative;
	overflow: hidden;

}
#intro.home-video .homevideo-container { height: 100%; width: 100%; position: absolute; z-index: 1; background-size: cover; }

#intro.home-video .overlay {
	position: relative;
	height: 100%;
	z-index: 2;
	padding: 20% 0;

}

#intro.home-video .home-video-wrapper {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.bs-video {
	height: 0;
	padding-top: 25px;
	padding-bottom: 67.5%;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.bs-video.widescreen {
	padding-bottom: 57.25%;
}

.bs-video.vimeo {
	padding-top: 0;
}

.bs-video embed, .bs-video iframe, .bs-video object, .bs-video video {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.video-caption h1 {
	text-shadow: 2px 2px 4px #000000;
	text-transform: capitalize;
}

@media (max-width:480px) {
    #intro.home-video {
        padding-top: 3%;
        padding-bottom: 20%;
    } 
}
